package cn.com.qmth.examcloud.core.examwork.dao.enums;

/**
 * 
 * @Description: 考试类型
 * @author ting.yin
 * @date 2017年1月5日
 */
public enum ExamType {
	/**
	 * 传统
	 */
	TRADITION,

	/**
	 * 网考
	 */
	ONLINE,

	/**
	 * 练习
	 */
	PRACTICE,

	/**
	 * 离线
	 */
	OFFLINE,

	/**
	 * 分布式印刷考试
	 */
	PRINT_EXAM,

	// ================================K12 BEGIN================================

	/**
	 * 预习
	 */
	K12_PREP,
	/**
	 * 进门测
	 */
	K12_ENTRY_TEST,
	/**
	 * 例题
	 */
	K12_EXAMPLE,
	/**
	 * 作业
	 */
	K12_HOMEWORK,
	/**
	 * 入学测
	 */
	K12_ENTRANCE_TEST;

	// ================================K12 EDN================================
}
